
VIRTUAL CREDIT CARD - Bug #15212

iOS [TREATS] [Treats Point] It is showing added quantity although the Tambah button is disable

16 December 2022 07:27 PM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Detail of one of the product OR Tambah manually then click Tambah button (it is not clickable)

(7) click Tambah ke Keranjang

(8) add the amount that you want to redeem

(9) then click Tambah button (it is not clickable)

(10) Dismiss the bottomsheet and then verify the cart screen

Actual result: It is showing added quantity although the Tambah button is disable

Expected result: There is still showing Tambah button

History

#1 - 16 December 2022 07:56 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 17 December 2022 05:00 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

RPReplay-Final1671189699 (1).mp4 4.04 MB 16 December 2022 hsulynn pang

retest (1).mp4 4.57 MB 17 December 2022 hsulynn pang
